BODY, HTML {
	HEIGHT: 100%;
}
BODY {
	background: url("BG00.gif") 50% 50% no-repeat #FFFFCC;
	FONT: 0.8em/1.5 "Verdana CE", "Helvetica CE", "Arial CE", Verdana, Helvetica, Arial, sans-serif; 
	TEXT-ALIGN: center; 
	MARGIN: 0px; 
	BACKGROUND-COLOR: #ffffcc; 
	COLOR: #726101;
}
H1 {
	FONT-SIZE: 130%; FONT-WEIGHT: bold; TEXT-INDENT: 0pt; LETTER-SPACING: 3pt;  TEXT-ALIGN: center; MARGIN-BOTTOM: -10px; BACKGROUND-COLOR: transparent; COLOR: #336699;
}
H2 {
	FONT-SIZE: 120%; FONT-WEIGHT: bold; TEXT-INDENT: 10pt; TEXT-ALIGN: left; BACKGROUND-COLOR: transparent; COLOR: #9c0018;
}
P {
	TEXT-INDENT: 10pt; TEXT-ALIGN: justify; MARGIN-TOP: -10px;
}
TABLE {
	FONT: 1.0em/1.5 "Verdana CE", "Helvetica CE", "Arial CE", Verdana, Helvetica, Arial, sans-serif; TEXT-ALIGN: center; MARGIN-LEFT: auto; MARGIN-RIGHT: auto; PADDING: 0px; BORDER-SPACING: 0px;
}
A {
	BACKGROUND-COLOR: transparent; COLOR: #294d9c;
}
A:visited {
	BACKGROUND-COLOR: transparent; COLOR: #9c0018;
}
A:hover {
	TEXT-DECORATION: underline; BACKGROUND-COLOR: transparent; COLOR: #ff0000;
}
#border {
	POSITION: absolute; 
	TOP: 50%; 
	LEFT: 50%; 
	FONT-SIZE: 13px; 
	TEXT-ALIGN: left; 
	WIDTH: 686px; 
	HEIGHT: 332px; 
	MARGIN: -198px 0px 0px -375px; 
	PADDING: 32px; 
}
#borderContent {
	WIDTH: 686px; 
	HEIGHT: 332px;
}
